import Vue from 'vue'
import ElementUI from 'element-ui';
// import '../theme/index.css'
import 'element-ui/lib/theme-chalk/index.css';
import App from './App.vue'
import router from './router'
import store from './store'
import './assets/css/reset.scss'
import echarts from "echarts";
import moment from 'moment'
moment.locale('zh-cn');  // 汉化
Vue.prototype.$moment = moment; 

Vue.prototype.$echarts = echarts

Vue.use(ElementUI);


new Vue({
	router,
	store,
	render: h => h(App)
}).$mount('#app')
